LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XParameterizedContentProvider Member List

This is the complete list of members for XParameterizedContentProvider, including all inherited members.

acquire() | XInterface |
deregisterInstance([in] string Template, [in] string Arguments) | XParameterizedContentProvider |
queryInterface([in] type aType) | XInterface |
registerInstance([in] string Template, [in] string Arguments, [in] boolean ReplaceExisting) | XParameterizedContentProvider |
release() | XInterface |